Odoo中文社区可以通过以下三个域名访问:shine-it.net , odoocn.org,odoo.net.cn

原论坛用户的基本信息和发帖这里都予以保留,请注意:原论坛用户无需重新注册新用户,但是您的密码需要重置

开发人员可以登录gitter讨论组: http://gitter.im/odoo-china/Talk, 需要github账号

如果您登录系统碰到问题,请在微信公众号留言:

Aeroo Reports - OpenOffice Helper Addon ...Install Error on ubuntu 12.04



  • 请求先进 指导一下 Aeroo_ooo 这模组的安装方式除错<br /><br />sudo apt-get install libreoffice-script-provider-python  指令安装 产生错误<br /><br />[color=red][b]Package libreoffice-script-provider-python is a virtual package provided by:<br />  python3-uno 1:3.5.7-0ubuntu6.1<br />  python-uno 1:3.5.7-0ubuntu6.1<br />You should explicitly select one to install.<br /><br />E: Package 'libreoffice-script-provider-python' has no installation candidate[/b][/color]<br /><br /><br />但是目前系统上已经安装过了 python3-uno ,再次重安装 libreoffice-script-provider-python 也是报相同的错误。<br /><br />若是,将 python3-uno 移除,改成安装 python-uno ,仍然一样。<br /><br />是有需要调整什麽?



  • 请求先进 指导一下 Aeroo_ooo 这模组的安装方式除错<br /><br />sudo apt-get install libreoffice-script-provider-python  指令安装 产生错误<br /><br />[color=red][b]Package libreoffice-script-provider-python is a virtual package provided by:<br />  python3-uno 1:3.5.7-0ubuntu6.1<br />  python-uno 1:3.5.7-0ubuntu6.1<br />You should explicitly select one to install.<br /><br />E: Package 'libreoffice-script-provider-python' has no installation candidate[/b][/color]<br /><br /><br />但是目前系统上已经安装过了 python3-uno ,再次重安装 libreoffice-script-provider-python 也是报相同的错误。<br /><br />若是,将 python3-uno 移除,改成安装 python-uno ,仍然一样。<br /><br />是有需要调整什麽?


登录后回复
 

与 Odoo 中文社区 的连接断开,我们正在尝试重连,请耐心等待